Bug 803174 - Release Notes Test Bug
Release Notes Test Bug
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
All All
unspecified Severity medium
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 00:58 EDT by Misha H. Ali
Modified: 2012-08-15 10:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This technical note entry identifies the CCFR information for this bug. It should be descriptive enough to provide the necessary information for this bug.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 22:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-03-14 00:58:15 EDT
Description of problem:

This is a test BZ for the release notes flags testing.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Misha H. Ali 2012-03-22 22:13:49 EDT
Used for testing, purpose concluded, closing as NOTABUG.
Comment 2 Misha H. Ali 2012-03-23 00:28:30 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
This technical note entry identifies the CCFR information for this bug. It should be descriptive enough to provide the necessary information for this bug.

Note You need to log in before you can comment on or make changes to this bug.